Bug 182324 - Provide folder context for moving messages to a folder
Provide folder context for moving messages to a folder
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 15:47 EST by Rob Kenna
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 10:03:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Kenna 2006-02-21 15:47:27 EST
Description of problem:  Saving a message to a folder requires tripping through
many levels of menu selections.  First there is the server, the "inbox" and
finally the destination (assuming a 1 level hierarchcy, which is often not the
case.)  Instead, it would be more convenient if the inbox for the current was
used to set the context for saving mail to avoid two levels of menu redirection.
 This would help speed the process of filing messages


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rob Kenna 2006-08-02 10:03:42 EDT
There is a plug-in for thunderbird that allows you to do this.  Closing request

Note You need to log in before you can comment on or make changes to this bug.